/* IE8 Fixes */
.ie8 article, .ie8 aside, .ie8 figure, .ie8 footer, .ie8 header, .ie8 hgroup,
.ie8 menu, .ie8 nav, .ie8 section { display: block; }

/* Re-do background-size: cover for ie8 */
.ie8 .page-hero-image { 
	background: none !important; 
	position: relative; 
	width: 100%;
	height: 430px; }

.ie8 .page-hero-image img  { 
	min-height: 100%;
	height: auto;
	min-width: 1024px; 	
	width: 100%;
	margin: auto;	
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;	
}
 
/* fix z-index, text under new img set up */
.ie8 .page-hero .page-section,
.ie8 .page-hero .page-title { z-index: 1; }

/* Fix broken transparent black bg on titles */
.ie8 #site-intro h2,
.ie8 .page-hero .page-title { background: url('../images/ie8-transparent-bg.png'); }
	